﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>ນະໂຍບາຍວ່າດ້ວຍຄວາມ​ລັບສ່ວນຕົວ - ສະຫະລັດອາເມລິກາ</strong></p>
    <p>&nbsp;</p>
    <p><strong>ປັບປຸງຫຼ້າສຸດ: ​ກຸມ​ພາ 2018 </strong></p>
    <p>ຜ່ານນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວສະບັບນີ້ (&ldquo;ນະໂຍບາຍ&rdquo;) ພວກເຮົາ, Huawei Device USA,
        Inc. (ຮ່ວມກັບບໍລິສັດໃນເຄືອຂອງພວກເຮົາ, &ldquo;Huawei&rdquo;, &ldquo;ເຮົາ&rdquo;, &ldquo;ພວກເຮົາ&rdquo;)
        ຕ້ອງການແຈ້ງໃຫ້ທ່ານຊາບກ່ຽວກັບວິທີທີ່ພວກເຮົາເກັບເອົາ ແລະ ປະມວນຜົນຂໍ້ມູນ ແລະ
        ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ. ກະລຸນາຮັບຮູ້ວ່າ ນະໂຍບາຍນີ້ໃຊ້ກັບ hihonor.com/us,
        ທີ່ຕັ້ງທາງອອນລາຍອື່ນໆ, ແອັບ ແລະ ມີເດຍທາງສັງຄົມຂອງ Huawei (ເອີ້ນລວມກັນວ່າ, &ldquo;ເວັບໄຊທ໌&rdquo;),
        ຜະລິດຕະພັນອີເລັກໂຕຼນິກສຳລັບຜູ້ບໍລິໂພກຂອງ Huawei ທີ່ໃສ່ຊື່ວ່າ &ldquo;Huawei&rdquo;
        ຫຼື &ldquo;Honor&rdquo; (&rdquo;ຜະລິດຕະພັນ&rdquo;) ແລະ ການບໍລິການ ແລະ ຊອບແວທີ່ຈັດໃຫ້ໂດຍ
        Huawei ແລະ ພາກສ່ວນທີສາມບາງລາຍ (&rdquo;ການບໍລິການ&rdquo;) ທີ່ກ່ຽວຂ້ອງກັບຜະລິດຕະພັນ. Huawei
        ອາດຈະໃຫ້ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບນະໂຍບາຍເພີ່ມເຕີມແກ່ທ່ານ ທີ່ນຳໃຊ້ກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື
        ການບໍລິການສະເພາະ (ຕົວຢ່າງ, ອຸປະກອນບາງເຄື່ອງ, ລະບົບປະຕິບັດງານ ຫຼື ແອັບ) ຫຼື ບາງສ່ວນດັ່ງກ່າວ,
        ເຊິ່ງເພີ່ມ​ເຕີມ​​ໃສ່ນະໂຍບາຍນີ້ ແລະ ຈະເຮັດໜ້າທີ່ແຈ້ງໃຫ້ທ່ານຊາບ ເມື່ອ Huawei ກຳລັງເກັບເອົາ ແລະ
        ປະມວນຜົນຂໍ້ມູນຈາກເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື ການບໍລິການເຫຼົ່ານັ້ນ.
        ກະລຸນາເອົາໃຈໃສ່ຕໍ່ກັບການແຈ້ງເຕືອນຂອງພວກເຮົາ ເມື່ອໃຊ້ຜະລິດຕະພັນ ຫຼື
        ການບໍລິການຂອງພວກເຮົາ. </p>
    <p>1. ການຍອມຮັບນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວ<br/> 2. ປະເພດຂອງຂໍ້ມູນທີ່ພວກເຮົາເກັບເອົາ<br/> 3.
        ຂໍ້ມູນຂອງທ່ານຖືກເກັບເອົາແນວໃດ<br/> 4.
        ວິທີທີ່ພວກເຮົາໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ<br/> 5.
        ວິທີທີ່ພວກເຮົາໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ<br/> 6.
        ການສື່ສານກັບທ່ານທີ່ບໍ່ແມ່ນການໂຄສະນາ<br/> 7. ການເປີດເຜີຍຕໍ່ພາກສ່ວນທີສາມ<br/> 8.
        ວິທີທີ່ພວກເຮົາໂຕ້ຕອບຕໍ່ສັນຍານ &ldquo;ຫ້າມຕິດຕາມ&rdquo;<br/> 9.
        ຄຳຂໍເພື່ອອັບເດດຂໍ້ມູນຂອງທ່ານ<br/> 10. ເດັກນ້ອຍ<br/> 11. ລິ້ງ<br/> 12. ຄວາມ​ປອດ​ໄພ<br/> 13.
        ການປ່ຽນແປງໃນນະໂຍບາຍນີ້<br/> 14. ຄຳຖາມ ແລະ ການຕິດຕໍ່</p>
    <p><strong>1. ການຍອມຮັບນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວ </strong></p>
    <p>ແຕ່ລະຄັ້ງທີ່ທ່ານເຂົ້າເຖິງ, ໃຊ້ ຫຼື ທ່ອງເບິ່ງເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື ການບໍລິການ;
        ຕິດຕໍ່ພົວພັນກັບ Huawei; ຫຼື ເຂົ້າຮ່ວມເຫດການໃດໜຶ່ງ, ການໂຄສະນາ, ການ​ຊິງ​ໂຊກ, ການສຳຫຼວດ,
        ແບບສອບຖາມ ຫຼື ກິດຈະກຳອື່ນໆທີ່ໄດ້ຮັບສະໜັບສະໜູນໂດຍ Huawei (ເອີ້ນລວມກັນວ່າ, &ldquo;ກິດຈະກຳ&rdquo;),
        ສະແດງວ່າທ່ານຍອມຮັບນະໂຍບາຍປະຈຸບັນໃນຂະນະນີ້ແລ້ວ. ຖ້າທ່ານບໍ່ຍອມຮັບນະໂຍບາຍນີ້,
        ກະລຸນາຢ່າໃຫ້ຂໍ້ມູນກັບ Huawei; ເຂົ້າເຖິງ, ໃຊ້ ຫຼື ທ່ອງ​ເບິ່ງເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື
        ການບໍລິການ; ຫຼື ເຂົ້າຮ່ວມໃນກິດຈະກຳໃດໜຶ່ງ. </p>
    <p><strong>2. ປະເພດຂອງຂໍ້ມູນທີ່ພວກເຮົາເກັບເອົາ </strong></p>
    <p>ພວກເຮົາເກັບເອົາຂໍ້ມູນທີ່ສາມາດລະບຸເຖິງຄວາມເປັນສ່ວນຕົວບາງສ່ວນກ່ຽວກັບທ່ານ,
        ເຊິ່ງລວມທັງຂໍ້ມູນທີ່ສາມາດໃຊ້ໄດ້ໃນຂໍ້ມູນຂອງມັນເອງ ຫຼື ກັບຂໍ້ມູນອື່ນໂດຍບໍ່ມີຂໍ້ຈຳກັດ
        ເພື່ອກຳນົດ, ຕິດຕໍ່ ຫຼື ຊອກຫາບຸກຄົນຄົນດຽວ ຫຼື ເພື່ອລະບຸຕົວບຸກຄົນ. ສິ່ງນີ້ລວມທັງຊື່ແທ້ ແລະ
        ນາມສະກຸນ, ທີ່​ຢູ່​ອີເມວ, ທີ່ຢູ່ການຈັດສົ່ງ ແລະ ໃບບິນ, ເບີໂທລະສັບ, ເບີແຟັກ, ຊື່ຜູ້ໃຊ້ ແລະ
        ລະຫັດຜ່ານ, ວັນເດືອນປີເກີດ, ປະຫວັດການທຸລະກຳ, ປະຫວັດການສົ່ງເງິນຄືນ,
        ທີ່ຕັ້ງທາງພູມີສາດທີ່ຖືກຕ້ອງ ຫຼື ໂດຍປະມານຂອງຜະລິດຕະພັນຂອງທ່ານ, ຂໍ້​ມູນການສົ່ງເງິນຄືນ ແລະ
        ​ຂໍ້​ມູນແກ້ໄຂທີ່ກ່ຽວຂ້ອງກັບຜະລິດຕະພັນ, ຄຳຄິດເຫັນ ຫຼື ຄຳຕິຊົມຂອງທ່ານກ່ຽວກັບເວັບໄຊທ໌,
        ຜະລິດຕະພັນ ຫຼື ການບໍລິການ ແລະ ຂໍ້ມູນທີ່ບໍ່ເປັນສາທາລະນະອື່ນໆ.
        ພວກເຮົາໃຊ້ຂໍ້ມູນນີ້ສຳລັບຈຸດປະສົງຕ່າງໆ, ຕົວຢ່າງ ເພື່ອປະມວນຜົນຄຳສັ່ງຊື້ຂອງທ່ານ,
        ເພື່ອສົ່ງຂໍ້ຄວາມທາງການຕະຫຼາດທີ່ກ່ຽວຂ້ອງໃຫ້ທ່ານ ແລະ ເພື່ອເຊີນທ່ານເຂົ້າຮ່ວມກິດຈະກຳຂອງພວກເຮົາ,
        ແລະໃນຮູບແບບອື່ນໆທີ່ມີລາຍລະອຽດເພີ່ມເຕີມລຸ່ມນີ້. <br/> ຕາມທີ່ເປັນຈິງຂອງເວັບໄຊທ໌ສ່ວນໃຫຍ່,
        ພວກເຮົາຈະຮວບຮວມຂໍ້ມູນບາງຢ່າງໂດຍອັດຕະໂນມັດ.
        ສິ່ງນີ້ລວມທັງຂໍ້ມູນທີ່ບໍ່ລະບຸເຖິງຄວາມເປັນສ່ວນຕົວທ່ານເປັນບຸກຄົນໃດໜຶ່ງຜູ້ທີ່ມີສ່ວນກ່ຽວຂ້ອງກັບຂໍ້ມູນ
        ໂດຍບໍ່ມີຂໍ້ຈຳກັດ, ເຊັ່ນ ຂໍ້ມູນທີ່ຖືກລວບລວມໂດຍ Huawei ຫຼື ພາກສ່ວນທີສາມ ຫຼື
        ຂໍ້ມູນທີ່ບໍ່ຖືກລິ້ງຫາຂໍ້ມູນຜູ້ຕິດຕໍ່ ຫຼື ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວກ່ຽວກັບທ່ານ.
        ຂໍ້ມູນທີ່ເກັບເອົາໂດຍອັດຕະໂນມັດອາດລວມທັງຂໍ້ມູນກ່ຽວກັບການໃຊ້ເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ
        ການບໍລິການຂອງທ່ານ, ເຊັ່ນ ທີ່ຢູ່ IP, ສະຖິຕິການນຳໃຊ້, ສະຖິຕິປະສິດທິພາບການໃຊ້ງານ,
        ປະຫວັດການທ່ອງ​ເນັດ ແລະ ການ​ນຳ​ທາງຂອງທ່ານ ເມື່ອເຂົ້າເບິ່ງເວັບໄຊທ໌ ແລະ ທີ່ຕັ້ງທາງພູມີສາດທົ່ວໄປ
        ເຊັ່ນ ຕົວເມືອງຈາກຄອມພິວເຕີ ຫຼື ອຸປະກອນຂອງທ່ານທີ່ກຳລັງເຊື່ອມຕໍ່ກັບອິນເຕີເນັດ,
        ໜ້າເວັບທີ່ຮ້ອງຂໍ ແລະ ເຂົ້າເບິ່ງ, ເວັບໄຊທ໌ທີ່ທ່ານເຂົ້າເບິ່ງກ່ອນ ແລະ
        ຫຼັງການເຂົ້າເບິ່ງເວັບໄຊທ໌, ປະເພດຂອງລະບົບປະຕິບັດງານທີ່ທ່ານໃຊ້ໃນຄອມພິວເຕີຂອງທ່ານ (ເຊັ່ນ,
        Microsoft Windows ຫຼື Mac OS) ຫຼື ອຸປະກອນ (ຕົວຢ່າງ, iOS ຫຼື Android) ເພື່ອເຂົ້າເຖິງເວັບໄຊທ໌,
        ປະເພດຂອງບຣາວເຊີທີ່ທ່ານໃຊ້ (ຕົວຢ່າງ, Firefox, Chrome, Internet Explorer, Safari),
        ຊື່ໂດເມນຂອງຜູ້ໃຫ້ບໍລິການອິນເຕີເນັດ ແລະ ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບທີ່ຕັ້ງອິນເຕີເນັດ ແລະ
        ເມື່ອທ່ານເຫັນການໂຄສະນາຂອງ Huawei ແລະ ບໍ່ວ່າທ່ານຈະຄລິກທີ່ການໂຄສະນາດັ່ງກ່າວຫຼືບໍ່ກໍ່ຕາມ.
        ຂໍ້ມູນນີ້ຈະຖືກເກັບເອົາ ແລະ ວິເຄາະແນວໂນ້ມໃນການລວມ ແລະ ເພື່ອຈັດການກັບເວັບໄຊທ໌.<br/> ນອກຈາກນີ້,
        Huawei ອາດຈະເກັບເອົາຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບອາຍຸ, ເພດ, ລະຫັດໄປສະນີ, ອາຊີບ, ຄວາມສົນໃຈ,
        ຄວາມຕ້ອງການດ້ານການຊື້, ຄວາມຕ້ອງການດ້ານພາສາ, ID ບັນຊີ ແລະ ລະຫັດຜ່ານສຳລັບເວັບໄຊທ໌ ແລະ
        ເນື້ອໃນທີ່ທ່ານເຂົ້າເຖິງ, ເບິ່ງ, ຄລິກ ຫຼື ຊອກຫາໃນເວັບໄຊທ໌,
        ອຸປະກອນຈາກທີ່ທ່ານເຂົ້າເຖິງເນື້ອໃນດັ່ງກ່າວ ແລະ ໄລຍະເວລາທີ່ທ່ານເບິ່ງເຊັ່ນດຽວກັນ,
        ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບຈຳນວນຄັ້ງທີ່ທ່ານແຊຣ໌ເນື້ອໃນໃນເວັບໄຊທ໌ຜ່ານປລັກອິນທາງສັງຄົມ ເຊັ່ນ
        Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn ແລະ Google+
        ພ້ອມທັງຂໍ້ມູນອື່ນໆທີ່ກ່ຽວຂ້ອງກັບການແຊຣ໌ເນື້ອໃນດັ່ງກ່າວຂອງທ່ານ,
        ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບສິ່ງທີ່ທ່ານໄດ້ຊື້ ຫຼື ວາງໄວ້ໃນລໍ້ຍູ້ຊື້ເຄື່ອງເມື່ອທ່ານຢູ່ໃນເວັບໄຊທ໌,
        ວິທີທີ່ທ່ານໂຕ້ຕອບກັບເນື້ອໃນຜ່ານເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື ການບໍລິການ,
        ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບສິ່ງທີ່ທ່ານເຂົ້າເຖິງ, ປ້ອນຂໍ້ມູນ, ບັນທຶກ, ສົ່ງ ແລະ/ຫຼື ຮັບໃນ ຫຼື
        ຜ່ານຜະລິດຕະພັນ ຫຼື ການບໍລິການ ແລະ ຂໍ້ມູນອື່ນໆທີ່ກ່ຽວຂ້ອງກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ
        ການບໍລິການ ແລະ ການໃຊ້ສິ່ງດຽວກັນຂອງທ່ານ, ຕາມທີ່ໄດ້ອະທິບາຍໄວ້ເພີ່ມເຕີມລຸ່ມນີ້.
        ໃນກໍລະນີທີ່ມີການເກັບຮັກສາຂໍ້ມູນດັ່ງກ່າວໃນລັກສະນະທີ່ລະບຸຊື່ ຫຼື ຂໍ້ມູນລາຍຊື່ຂອງທ່ານ,
        ມັນຈະຖືວ່າເປັນຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ; ບໍ່ດັ່ງນັ້ນ,
        ຂໍ້ມູນດັ່ງກ່າວຈະຖືວ່າເປັນຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້. Huawei
        ອາດຈະລວມຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວທີ່ເກັບເອົາຜ່ານເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການ
        ແລະ ກັບຂໍ້ມູນທີ່ມີຢູ່ຈາກແຫຼ່ງຂໍ້ມູນອື່ນໆ (ເຊັ່ນ ການບັນທຶກແບບອອບລາຍ ຫຼື
        ຂໍ້ມູນທີ່ມີຢູ່ແບບເປີດເຜີຍ).
        ພວກເຮົາຈະຖືວ່າຂໍ້ມູນທີ່ຖືກລວມເຂົ້າກັນເປັນຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້. </p>
    <p><strong>3. ຂໍ້ມູນຂອງທ່ານຖືກເກັບເອົາແນວໃດ </strong></p>
    <p><strong>• ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້ທີ່ທ່ານໃຫ້ພວກເຮົາ ຫຼື
        ທີ່ຖືກສ້າງຂຶ້ນໂດຍການດຳ​ເນີນ​ການຂອງທ່ານ </strong></p>
    <p>ເມື່ອທ່ານເຮັດການໃຊ້ເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການ
        ພວກເຮົາເກັບເອົາຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້ກ່ຽວກັບທ່ານ. ຕົວຢ່າງ,
        ທ່ານອາດຈະເລືອກທີ່ຈະໃຫ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວແກ່ພວກເຮົາເມື່ອທ່ານສ້າງບັນຊີ ຫຼື
        ໂປຣໄຟລ໌ໃນເວັບໄຊທ໌ ຫຼື ໃນຜະລິດຕະພັນ ຫຼື ການບໍລິການຂອງທ່ານ, ຊື່ຜະລິດຕະພັນ ຫຼື ການບໍລິການ,
        ລົງທະບຽນ ຫຼື ສົ່ງຄືນຜະລິດຕະພັນ ຫຼື ການບໍລິການຂອງທ່ານ, ໄດ້ສຳເລັດການຊື້ຂອງທ່ານແລ້ວ,
        ໄດ້ຈັດສົ່ງຜະລິດຕະພັນ ຫຼື ການບໍລິການຂອງທ່ານແລ້ວ, ດຳເນີນການເປີດໃຊ້ງານ ຫຼື ການກວດສອບຜະລິດຕະພັນ
        ຫຼື ການບໍລິການ, ເຮັດການປ່ຽນແປງຕໍ່ ຫຼື ໃຊ້ບັນຊີ Huawei ຂອງທ່ານ, ຂໍຮ້ອງ ແລະ
        ຮັບການຊ່ວຍເຫຼືອດ້ານເທັກນິກ ຫຼື ການອັບເດດທີ່ໄດ້ຮັບອະນຸຍາດ, ສື່ສານ ຫຼື
        ຕິດຕໍ່ພົວພັນກັບຝ່າຍບໍລິການລູກຄ້າ ຫຼື ພະນັກງານຄົນອື່ນໆຂອງ Huawei, ເຂົ້າຮ່ວມໃນກິດຈະກຳ ຫຼື
        ເມື່ອທ່ານໃຫ້ຂໍ້ມູນອື່ນໆກັບພວກເຮົາຜ່ານເວັບໄຊທ໌ ຫຼື ອື່ນໆ. ຂໍ້ມູນນີ້ອາດລວມທັງທີ່ຢູ່ບ່ອນຈັດສົ່ງ
        ຫຼື ໃບບິນ, ID ຜູ້ໃຊ້, ລະຫັດຜ່ານ, ໝາຍເລກສັ່ງຊື້, ເບີໂທລະສັບ,
        ລາຍລະອຽດການຊຳລະຂອງທ່ານເມື່ອມີການສັ່ງຊື້ຈາກເວັບໄຊທ໌, ທີ່ຢູ່ອີເມວ, ເພດ, ວັນເດືອນປີເກີດ,
        ຂໍ້ມູນອ້າງອີງຄວາມເປັນສ່ວນຕົວບາງຢ່າງ ແລະ ຂໍ້ມູນອື່ນໆທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້
        ທີ່ໄດ້ອະທິບາຍໄວ້ໃນຂໍ້ 2 ຂ້າງເທິງ. ໃນທຳນອງດຽວກັນ,
        ທ່ານອາດຈະມີຕົວເລືອກໃນການສຳຮອງຜະລິດຕະພັນຂອງທ່ານໃສ່​ການ​ບໍ​ລິ​ການ​ຄ​ລາວທີ່ສະເໜີໃຫ້ໂດຍ Huawei
        ແລະ ການເຮັດເຊັ່ນນັ້ນອາດຈະສົ່ງຜົນຕໍ່ການແຊຣ໌ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວບາງຢ່າງກັບ
        Huawei. <br/> ການດຳເນີນການທີ່ທ່ານໃຊ້ ເຊັ່ນ ການເຮັດການຊື້ໃນເວັບໄຊທ໌, ການສົ່ງຄືນຜະລິດຕະພັນ ຫຼື
        ການບໍລິການ ຫຼື ການຂໍຄວາມຊ່ວຍເຫຼືອທາງດ້ານເທັກນິກ,
        ອາດຈະສ້າງຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວທີ່ພວກເຮົາເກັບເອົາໂດຍອັດຕະໂນມັດ, ເຊັ່ນ
        ປະຫວັດການທຸລະກຳ ແລະ ການສັ່ງຊື້, ໝາຍເລກການສັ່ງຊື້, ປະຫວັດການສົ່ງຄືນ ແລະ ໝາຍເລກປີ້.
        ເວັບໄຊທ໌ອາດຈະໃຫ້ຕົວເລືອກແກ່ທ່ານ
        ເພື່ອເຂົ້າສູ່ລະບົບເວັບໄຊທ໌ໂດຍ​ໃຊ້​ຂໍ້​ມູນ​ໂປ​ຣ​ໄຟ​ລ໌​ຂອງ​ທ່ານຈາກເຄືອຂ່າຍທາງສັງຄົມທີ່ທ່ານໄດ້ຖືກລົງທະບຽນກັບ.
        ໂດຍການໃຊ້ວິທີການດັ່ງກ່າວເພື່ອເຂົ້າສູ່ລະບົບ, Huawei ອາດຈະເກັບເອົາຊື່ຜູ້ໃຊ້, ອີເມວ ແລະ/ຫຼື
        ຂໍ້ມູນອື່ນໆໃດໜຶ່ງຂອງທ່ານທີ່ກ່ຽວຂ້ອງກັບບັນຊີຂອງທ່ານໃນເຄືອຂ່າຍທາງສັງຄົມດັ່ງກ່າວທີ່ພວກເຮົາຮ້ອງຂໍ
        ແລະ ທ່ານເລືອກທີ່ຈະແຊຣ໌ກັບພວກເຮົາ. </p>
    <p><strong>• ຂໍ້ມູນທີ່ເກັບເອົາຜ່ານເທັກໂນໂລຊີ </strong></p>
    <p>ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ ແລະ ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ
        ອາດຈະຖືກເກັບເອົາຜ່ານເທັກໂນໂລຊີທີ່ຫຼາກຫຼາຍ, ຫຼາຍໆຢ່າງເຊິ່ງມີລາຍລະອຽດລຸ່ມນີ້.
        ໃນກໍລະນີທີ່ມີການເກັບຮັກສາຂໍ້ມູນດັ່ງກ່າວໃນລັກສະນະທີ່ລະບຸຊື່ ຫຼື ຂໍ້ມູນລາຍຊື່ຂອງທ່ານ ຫຼື
        ທີ່ຖືກລວມເຂົ້າກັບຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ,
        ມັນຈະຖືວ່າເປັນຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ; ບໍ່ດັ່ງນັ້ນ,
        ຂໍ້ມູນດັ່ງກ່າວຈະຖືວ່າເປັນຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້. </p>
    <p><strong>o ຄຸກ​ກີ້ ແລະ ຕົວລະບຸອື່ນໆ </strong></p>
    <p>Huawei ແລະ ຫຸ້ນສ່ວນຂອງຕົນໃຊ້ຄຸກກີ້ ຫຼື
        ເທັກໂນໂລຊີທີ່ຄ້າຍຄືກັນເກັບເອົາຂໍ້ມູນເມື່ອທ່ານເຂົ້າເບິ່ງເວັບໄຊທ໌ຂອງພວກເຮົາ (&quot;ເທັກໂນໂລຊີການເກັບເອົາ&quot;).
        ເມື່ອທ່ານເຂົ້າເບິ່ງເວັບໄຊທ໌, ບຣາວເຊີເວັບຂອງທ່ານອາດຈະຈັດເກັບຄຸກກີ້ໃນຄອມພິວເຕີ ຫຼື
        ອຸປະກອນຂອງທ່ານ ຫຼື ຄອມພິວເຕີ ຫຼື
        ອຸປະກອນຂອງທ່ານອາດຈະສຳຜັດກັບເທັກໂນໂລຊີການເກັບເອົາອື່ນໆທີ່ໃຊ້ງານໂດຍອິດສະຫຼະກັບຄຸກກີ້. ຄຸກກີ້
        ແລະ ເທັກໂນໂລຊີການເກັບເອົາອື່ນໆຂອງພວກເຮົາຈະຊ່ວຍໃຫ້ເວັບໄຊທ໌ &ldquo;ຈົດຈຳ&rdquo; ທ່ານ,
        ບໍ່ວ່າໃນລະຫວ່າງເຂົ້າເບິ່ງຄັ້ງດຽວຂອງທ່ານ (ໂດຍໃຊ້ &ldquo;ຄຸກ​ກີ້ ເຊສຊັນ&rdquo;) ຫຼື
        ສຳລັບການເຂົ້າເບິ່ງຊ້ຳຄືນ (ໂດຍໃຊ້ &ldquo;ຄຸກກີ້ຖາວອນ&rdquo;), ແລະ
        ອາດຈະຖືກໃຊ້ເພື່ອວິເຄາະວິທີທີ່ທ່ານໂຕ້ຕອບກັບເວັບໄຊທ໌ຂອງພວກເຮົາ
        ເພື່ອປັບການບໍລິການຂອງພວກເຮົາໃຫ້ເໝາະສົມ, ເພື່ອປັບປຸງປະສົບການໃຊ້ຂອງທ່ານ ແລະ
        ເພື່ອໃຫ້ການໂຄສະນາທີ່ເປັນແບບສ່ວນຕົວແກ່ທ່ານ.
        ຄຸກ​ກີ້ອາດຈະຊ່ວຍໃຫ້ເວັບໄຊທ໌ຈົດຈຳການຕັ້ງຄ່າຂອງທ່ານ, ເຊັ່ນ ຂະໜາດຕົວໜັງສື ແລະ
        ການຕັ້ງຄ່າອື່ນໆສຳລັບວິທີການທີ່ທ່ານຕ້ອງການເບິ່ງເວັບໄຊທ໌ໃນຄອມພິວເຕີ ຫຼື ອຸປະກອນມືຖືຂອງທ່ານ.
        ນອກຈາກນີ້,
        ຄຸນສົມບັດໃນເຊີງໂຕ້ຕອບບາງຢ່າງຂອງເວັບໄຊທ໌ຍັງອາໄສເທັກໂນໂລຊີການເກັບເອົາທີ່ຈັດໄວ້ໂດຍພາກສ່ວນທີສາມ.
        ຕໍ່ໄປນີ້ແມ່ນຕົວຢ່າງຂອງປະເພດຄຸກກີ້ທີ່ພວກເຮົາໃຊ້ ແລະ ເພື່ອຈຸດປະສົງແນວໃດ:</p>
    <ul>
        <li><span dir="ltr"> </span><em>ຄຸກ​ກີ້ທີ່ສຳຄັນ</em>.
            ຄຸກກີ້ເຫຼົ່ານີ້ຖືກໃຊ້ເພື່ອອຳນວຍຄວາມສະດວກແກ່ຟັງຄ໌ຊັນໃຊ້ງານທີ່ສຳຄັນໃນເວັບໄຊທ໌, ເຊັ່ນ
            ເພື່ອຮັກສາກະຕ່າຊັອບປິ້ງຂອງທ່ານໃນລະຫວ່າງຂັ້ນຕອນການຈ່າຍເງິນ ຫຼື
            ເພື່ອອຳນວຍຄວາມສະດວກໃນການຊຳລະ.
        </li>
        <li><span dir="ltr"> </span><em>ຄຸກ​ກີ້ຟັງຄ໌ຊັນໃຊ້ງານ</em>.
            ພວກເຮົາໃຊ້ຄຸກກີ້ເຫຼົ່ານີ້ເພື່ອໃຫ້ປະສົບການໃຊ້ງານທີ່ບໍ່ຂັດຂ້ອງໃນເວັບໄຊທ໌, ຕົວຢ່າງ
            ໂດຍການບັນທຶກຄວາມຕ້ອງການຂອງທ່ານ ແລະ
            ການຈັດເກັບກະຕ່າຊັອບປິ້ງຂອງທ່ານສຳລັບການເຂົ້າເບິ່ງພາຍຫຼັງ.
        </li>
        <li><span dir="ltr"> </span><em>ຄຸກກີ້ປະສິດທິພາບໃຊ້ງານ ແລະ ການວິເຄາະ</em>.
            ຄຸກ​ກີ້ເຫຼົ່ານີ້ຊ່ວຍໃຫ້ພວກເຮົາເຂົ້າໃຈພຶດຕິກຳຂອງຜູ້ເຂົ້າເບິ່ງເວັບໄຊທ໌
            ເພື່ອປັບການບໍລິການຂອງພວກເຮົາໃຫ້ເໝາະສົມ ແລະ ເພື່ອປັບປຸງປະສົບການຂອງທ່ານ.
        </li>
        <li><span dir="ltr"> </span><em>ມີເດຍທາງສັງຄົມ</em>.
            ເວັບໄຊທ໌ອາດຈະໃຫ້ປລັກອິນທາງສັງຄົມຈາກເຄືອຂ່າຍທາງສັງຄົມຕ່າງໆແກ່ທ່ານ ເຊັ່ນ Facebook,
            Twitter, Instagram, YouTube, Pinterest, LinkedIn ແລະ Google+.
            ປລັກອິນເຫຼົ່ານີ້ອາດຈະອາໄສຄຸກກີ້,
            ເຊິ່ງສາມາດຖືກໃຊ້ເພື່ອໃຫ້ຟັງຄ໌ຊັນໃຊ້ງານບາງຢ່າງໃນລະຫວ່າງສິ່ງອື່ນໆ,
            ແຕ່ຍັງເພື່ອຕິດຕາມພຶດຕິກຳຂອງທ່ານໃນເວັບໄຊທ໌ ແລະ ທົ່ວທັງເວັບ.
            ຖ້າທ່ານສົ່ງຂໍ້ມູນສ່ວນຕົວຫາເຄືອຂ່າຍທາງສັງຄົມໃດໜຶ່ງເຫຼົ່ານັ້ນ,
            ຂໍ້ມູນຂອງທ່ານຈະຖືກຄວບຄຸມໂດຍນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງພວກເຂົາ.
            ພວກເຮົາຂໍແນະນຳໃຫ້ທ່ານອ່ານນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງທຸກໆປລັກອິນທາງສັງຄົມທີ່ທ່ານໃຊ້
            ຫຼື ຂອງເວັບໄຊທ໌ພາກສ່ວນທີ່ທ່ານເຂົ້າເບິ່ງຢ່າງລະມັດລະວັງ.
        </li>
        <li><span dir="ltr"> </span><em>ການໂຄສະນາ</em>.
            ບາງຄຸກກີ້ໃນເວັບໄຊທ໌ຖືກໃຊ້ສຳລັບຈຸດປະສົງຂອງການໂຄສະນາ.
            ສິ່ງນີ້ຈະຊ່ວຍໃຫ້ພວກເຮົາສາມາດສະແດງການໂຄສະນາຂອງພວກເຮົາໃນເວັບໄຊທ໌ຫຸ້ນສ່ວນໃຫ້ກັບຜູ້ເຂົ້າເບິ່ງທີ່ສົນໃຈໃນຜະລິດຕະພັນຂອງພວກເຮົາ.
            ເທັກໂນໂລຊີການກຳນົດເປົ້າໝາຍຄືນໃໝ່ວິເຄາະຄຸກກີ້ຂອງທ່ານ ແລະ
            ສະແດງການໂຄສະນາຕາມພຶດຕິກຳການທ່ອງເວັບໃນຜ່ານມາຂອງທ່ານ.
            ລາຍລະອຽດເພີ່ມເຕີມກ່ຽວກັບການຕະຫຼາດຂອງພວກເຮົາ ແລະ
            ການໃຊ້ເທັກໂນໂລຊີການກຳນົດເປົ້າໝາຍໃໝ່ໄດ້ຖືກກ່າວໄວ້ລຸ່ມນີ້.
        </li>
    </ul>
    <p>ທ່ານສາມາດປ່ຽນການຕັ້ງຄ່າບຣາວເຊີຂອງທ່ານ ເພື່ອລຶບ ຫຼື ປ້ອງກັນຄຸກກີ້ຈາກການຖືກຈັດເກັບໃນຄອມພິວເຕີ
        ຫຼື ອຸປະກອນມືຖືຂອງທ່ານໂດຍບໍ່ມີການຍິນຍອມທີ່ຊັດເຈນຂອງທ່ານ. ຂໍ້ &ldquo;ຊ່ວຍເຫຼືອ&rdquo;
        ໃນບຣາວເຊີຂອງທ່ານຄວນຈະໃຫ້ຂໍ້ມູນກ່ຽວກັບວິທີການທີ່ຈະຈັດການການຕັ້ງຄ່າຄຸກກີ້ຂອງທ່ານ.
        ຊອກ​ຫາ​ວິທີທີ່ສິ່ງນີ້ໃຊ້ງານສຳລັບບຣາວເຊີຂອງທ່ານຢູ່ທີ່ນີ້: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ຄຸກ​ກີ້ແຝຼັດ): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o ການເກັບເອົາອັດຕະໂນມັດຈາກເວັບໄຊທ໌ - ການບັນທຶກ/ບຣາວເຊີຂອງເຊີບເວີ </strong></p>
    <p>
        ການເຂົ້າເບິ່ງເວັບໄຊທ໌ໂດຍອັດຕະໂນມັດອາດກໍ່ໃຫ້ເກີດມີການສົ່ງຂໍ້ມູນບາງສ່ວນຈາກບຣາວເຊີຂອງທ່ານຫາເຊີບເວີຂອງພວກເຮົາໂດຍອັດຕະໂນມັດ,
        ເຊິ່ງເຮັດໃຫ້ມັນເປັນໄປໄດ້ໃນລະຫວ່າງຈຸດປະສົງອື່ນໆ ເພື່ອປັບການບໍລິການຂອງພວກເຮົາໃຫ້ເໝາະສົມ ແລະ
        ເຮັດໃຫ້ເປັນສ່ວນຕົວ ແລະ ປັບປຸງປະສົບການໃຊ້ຂອງທ່ານໃນເວັບໄຊທ໌.
        ຂໍ້ມູນນີ້ອາດຈະລວມທັງຂໍ້ມູນທີ່ທ່ານປ້ອນເຂົ້າໃນເວັບໄຊທ໌, ທີ່ຢູ່ IP ຂອງທ່ານ, ວັນທີ ແລະ
        ເວລາຂອງການເຂົ້າເບິ່ງຂອງທ່ານ, URL ອ້າງອີງ (ເວັບໄຊທ໌ຈາກທີ່ທ່ານເລີ່ມຕົ້ນ) ແລະ
        ຂໍ້ມູນກ່ຽວກັບບຣາວເຊີທີ່ທ່ານໃຊ້ (ປະເພດ ແລະ ເວີຊັນບຣາວເຊີ, ລະບົບປະຕິບັດງານ, ອື່ນໆ.),
        ພ້ອມທັງຂໍ້ມູນທີ່ຖືກເກັບເອົາໂດຍອັດຕະໂນມັດທີ່ໄດ້ອະທິບາຍໄວ້ໃນຂໍ້ 2 ຂ້າງເທິງ. ກະລຸນາຮັບຮູ້ວ່າ
        ຖ້າທ່ານຖືກເຂົ້າສູ່ລະບົບ Huawei ຫຼື ບັນຊີ Honor ຂອງທ່ານ, ຂໍ້ມູນບາງຢ່າງເຊັ່ນ
        ເນື້ອໃນທີ່ທ່ານເຂົ້າເຖິງ, ເບິ່ງ, ຄລິກ ຫຼື ຊອກຫາໃນເວັບໄຊທ໌ຂອງທ່ານ,
        ອຸປະກອນຈາກທີ່ທ່ານເຂົ້າເຖິງເນື້ອໃນດັ່ງກ່າວ, ໄລຍະເວລາສຳລັບທີ່ທ່ານເບິ່ງຂໍ້ມູນດຽວກັນ ແລະ
        ເນື້ອໃນໃນລໍ້ຍູ້ຊັອບປິ້ງຂອງທ່ານໃນເວັບໄຊທ໌,
        ອາດຈະກາຍເປັນຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້. </p>
    <p><strong>• ການເກັບເອົາອັດຕະໂນມັດຈາກຜະລິດຕະພັນ ແລະ ການບໍລິການ </strong></p>
    <p>ການລົງທະບຽນ ແລະ ການໃຊ້ຜະລິດຕະພັນ ແລະ
        ການບໍລິການຍັງອາດຈະກໍ່ໃຫ້ເກີດມີການສົ່ງຂໍ້ມູນບາງຢ່າງຈາກຜະລິດຕະພັນ ຫຼື ການບໍລິການໄປຍັງພວກເຮົາ.
        ຂໍ້ມູນນີ້ອາດຈະລວມທັງລຸ້ນຮາດແວ, ທີ່ຢູ່ MAC, ໝາຍເລກ IMEI, ໝາຍເລກ IMSI ແລະ
        ຕົວລະບຸທີ່ໂດດເດັ່ນອື່ນໆສຳລັບຜະລິດຕະພັນ ແລະ ການບໍລິການ,
        ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບລະບົບປະຕິບັດງານຂອງຜະລິດຕະພັນ ແລະ
        ການຕັ້ງຄ່າບາງຢ່າງທີ່ເລືອກໄວ້ກ່ຽວກັບຜະລິດຕະພັນ ແລະ ການບໍລິການ; ແອັບ ແລະ
        ຊອບແວທີ່ທ່ານດາວໂຫຼດໃສ່ຜະລິດຕະພັນ; ບໍລິສັດເຄືອຂ່າຍມືຖືທີ່ໃຫ້ຜະລິດຕະພັນທີ່ມີການບໍລິການມືຖື;
        ຂໍ້ມູນ ແລະ ເນື້ອໃນບາງຢ່າງທີ່ສົ່ງ ແລະ/ຫຼື ຮັບຜ່ານຜະລິດຕະພັນ ຫຼື ການບໍລິການ;
        ເວັບໄຊທ໌ທີ່ເຂົ້າເບິ່ງຜ່ານຜະລິດຕະພັນ ຫຼື ການບໍລິການ;
        ວິທີທີ່ທ່ານໂຕ້ຕອບກັບເນື້ອໃນຜ່ານຜະລິດຕະພັນ ຫຼື ການບໍລິການ; ຂໍ້ມູນກ່ຽວກັບສິ່ງທີ່ທ່ານເຂົ້າເຖິງ,
        ປ້ອນຂໍ້ມູນ ແລະ/ຫຼື ບັນທຶກໃນ ຫຼື ຜ່ານຜະລິດຕະພັນ ຫຼື ການບໍລິການ; ແລະ ຂໍ້ມູນ ແລະ
        ສະຖິຕິການນຳໃຊ້ທົ່ວໄປ ແລະ ປະສິດທິພາບໃຊ້ງານທີ່ກ່ຽວຂ້ອງກັບຜະລິດຕະພັນ ຫຼື ການບໍລິການ. </p>
    <p><strong>• ການບໍລິການຕາມທີ່ຕັ້ງຜ່ານຜະລິດຕະພັນ ແລະ ການບໍລິການ </strong></p>
    <p>ນອກຈາກນີ້ ພວກເຮົາອາດຈະເກັບເອົາ ແລະ ໃຊ້ຂໍ້ມູນທີ່ຕັ້ງທາງພູມີສາດຈາກຜະລິດຕະພັນ ຫຼື ການບໍລິການ
        ເມື່ອທ່ານໃຊ້ຄຸນສົມບັດການບໍລິການຕາມທີ່ຕັ້ງບາງຢ່າງ, ເຊັ່ນ
        ເມື່ອທ່ານຊອກຫາສະພາບອາກາດຕາມທີ່ຕັ້ງທາງພູມີສາດສະເພາະ ຫຼື ພະຍາຍາມຕິດຕາມຜະລິດຕະພັນທີ່ເສຍໄປ ຫຼື
        ຖືກລັກ ໂດຍໃຊ້ທີ່ຕັ້ງທາງພູມີສາດ. ນອກຈາກນີ້
        ຂໍ້ມູນທີ່ເກັບເອົາໂດຍໃຊ້ຄຸນສົມບັດການບໍລິການຕາມທີ່ຕັ້ງເຫຼົ່ານີ້ອາດຈະລວມທັງ ID, ປະເພດ ແລະ
        ລຸ້ນຂອງຜະລິດຕະພັນ ແລະ ຂໍ້ມູນທີ່ຕັ້ງທາງພູມີສາດຕາມເວລາຈິງຂອງຜະລິດຕະພັນ
        (ລວມທັງຂໍ້ມູນລະບົບການຊອກຫາຕຳແໜ່ງທົ່ວໂລກ (&rdquo;GPS&rdquo;), Wi-Fi ຫຼື ໝາຍເລກ ID
        ຂອງເສົາສັນຍານຂອງເຄືອຂ່າຍບໍລິສັດເຄືອຂ່າຍມືຖືຂອງທ່ານ). ທ່ານສາມາດເປີດ ຫຼື ປິດຂໍ້ມູນ GPS
        ຂອງທ່ານໂດຍໄປທີ່ການຕັ້ງຄ່າ GPS ໃນຜະລິດຕະພັນ, ແຕ່ທ່ານອາດຈະບໍ່ມີສິດທິໃນການຄວບຄຸມ Wi-Fi ແລະ
        ໝາຍເລກ ID ຂອງຜະລິດຕະພັນ ຫຼື ເສົາສັນຍານຂອງເຄືອ​ຂ່າຍບໍລິສັດ​ເຄືອ​ຂ່າຍມືຖືຂອງທ່ານ
        ເພາະວ່າສິ່ງນີ້ຈະຂຶ້ນຢູ່ກັບນະໂຍບາຍຂອງບໍລິສັດເຄືອຂ່າຍມືຖືຂອງທ່ານ. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>ເວັບໄຊທ໌ອາດຈະໃຊ້ Google Analytics, ການບໍລິການວິເຄາະເວັບທີ່ຈັດໃຫ້ໂດຍ Google, Inc. Google
        Analytics ໃຊ້ຄຸກກີ້ ຫຼື ເທັກໂນໂລຊີທີ່ຄ້າຍຄືກັນ ເພື່ອເກັບເອົາ ແລະ
        ຈັດເກັບຂໍ້ມູນທີ່ບໍ່ລະບຸຊື່ກ່ຽວກັບທ່ານ,
        ເຊິ່ງອາດຈະລວມທັງຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້.
        ທ່ານສາມາດອ່ານນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງ Google Analytics ໄດ້ທີ່ <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ແລະ ຂໍ້ກຳນົດການໃຊ້ຂອງ Google Analytics ໄດ້ທີ່ <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        ຖ້າທ່ານມີບຣາວເຊີທີ່ຮອງຮັບແລ້ວ, ທ່ານສາມາດເລືອກອອກ​ຈາກ​ການຖືກຕິດຕາມໂດຍ Google Analytics
        ໃນອະນາຄົດ ໂດຍການດາວໂຫຼດ ແລະ ຕິດຕັ້ງສ່ວນເສີມບຣາວເຊີສຳ​ລັບ​ເລືອກ​ອອກ​ຈາກ Google Analytics
        ສຳລັບບຣາວເຊີເວັບປະຈຸບັນຂອງທ່ານ ໄດ້ທີ່: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• ວິທີການອື່ນໆຂອງການເກັບເອົາ </strong></p>
    <p>ນອກຈາກນີ້ Huawei ອາດຈະຕ້ອງການຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ ແລະ
        ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຈາກແຫຼ່ງຂໍ້ມູນອື່ນ (ເຊັ່ນ ຂໍ້ມູນການບັນທຶກແບບອອບລາຍ ຫຼື
        ທີ່ມີຢູ່ແບບເປີດເຜີຍ); ຈາກພາກສ່ວນທີສາມທີ່ໃຫ້ເຄືອຂ່າຍມືຖື ຫຼື ໄຮ້ສາຍແກ່ທ່ານ, ຜະລິດຕະພັນ,
        ຊອບ​ແວ ຫຼື ແອັບທີ່ທ່ານໃຊ້ປະໂຫຍດກັບຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງທ່ານ; ຈາກພາກສ່ວນທີສາມ ເຊັ່ນ
        ຫຸ້ນສ່ວນທາງທຸລະກິດຂອງພວກເຮົາ, ຫຸ້ນສ່ວນ ຫຼື ຜູ້ສະໜັບສະໜູນກິດຈະກຳຕ່າງໆ, ຜູ້ຂາຍ, ຜູ້ປະກອບການ
        ແລະ ພາກສ່ວນທີສາມອື່ນໆ; ຫຼື ຈາກເຈົ້າຂອງ ຫຼື ຜູ້ປະກອບການຂອງເວັບໄຊທ໌ ຫຼື ແອັບ​ພ​ລິ​ເຄ​ຊັນ
        ບ່ອນທີ່ເວັບໄຊທ໌ຂອງພວກເຮົາປະກົດຂຶ້ນ, ຫຸ້ນສ່ວນບາງລາຍກັບ Huawei ຫຼື
        ກັບເຄືອຂ່າຍການໂຄສະນາທີ່ໃຊ້ໂດຍ Huawei. ນອກຈາກນີ້
        ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້ຍັງອາດຈະໄດ້ຮັບຈາກແຫຼ່ງຂໍ້ມູນອື່ນໆເຫຼົ່ານີ້ຈາກການລົງຄວາມເຫັນຕາມເວັບໄຊທ໌ທີ່ທ່ານເຂົ້າເບິ່ງ;
        ຂໍ້ມູນພາກສ່ວນທີສາມ; ຂໍ້ມູນທີ່ທ່ານແຊຣ໌ໃນເວັບໄຊທ໌ອື່ນໆ, ເພລດຟອມ ແລະ
        ແອັບ​ພ​ລິ​ເຄ​ຊັນມີເດຍທາງສັງຄົມ; ຫຼື ສະຖິຕິຈໍານວນປະຊາກອນທີ່ໄດ້ມາຈາກໂປຣໄຟລ໌ ຫຼື
        ບັນຊີທີ່ທ່ານສ້າງ, ໃນຂອບເຂດທີ່ກຳນົດໄວ້ໃນນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງພວກເຂົາ. </p>
    <p><strong>4. ວິທີທີ່ພວກເຮົາໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ </strong></p>
    <p><strong>• ສຳລັບຈຸດປະສົງທີ່ຈັດໄວ້ໃຫ້ </strong></p>
    <p>
        ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວທີ່ທ່ານໃຫ້ເພື່ອຈຸດປະສົງທີ່ສອດຄ່ອງກັບນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວ.
        ຕົວຢ່າງ, ພວກເຮົາຈະໃຊ້ຂໍ້ມູນຂອງທ່ານເພື່ອປະມວນຜົນ ແລະ ຕອບສະໜອງກັບຄຳຂໍ, ການສັ່ງຊື້ ແລະ
        ການສອບຖາມຂອງທ່ານ ແລະ ໃຫ້ການບໍລິການແກ່ທ່ານ; ຈັດສົ່ງຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງທ່ານໄປໃຫ້ທ່ານ;
        ເພື່ອຈັດການ ແລະ ປະມວນຜົນການຊຳລະ; ເພື່ອລົງທະບຽນ, ເປີດໃຊ້ງານ, ຮັບຮອງ ແລະ/ຫຼື ອັບເດດຜະລິດຕະພັນ
        ຫຼື ການບໍລິການຂອງທ່ານ; ເພື່ອໃຫ້ການບຳລຸງຮັກສາ ຫຼື ເພື່ອແກ້ໄຂບັນຫາໃນເວັບໄຊທ໌ ຫຼື ຜະລິດຕະພັນ
        ຫຼື ການບໍລິການຂອງທ່ານ; ແລະ ເພື່ອສົ່ງແຈ້ງການທີ່ກ່ຽວຂ້ອງກັບການທຸລະກຳໃຫ້ທ່ານ.</p>
    <p><strong>• ກິດຈະກຳການໂຄສະນາ </strong></p>
    <p>ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນເພື່ອໃຫ້ການບໍລິການການໂຄສະນາທີ່ທ່ານໄດ້​ຮ້ອງ​ຂໍຈາກພວກເຮົາແກ່ທ່ານ.
        ສິ່ງນີ້ອາດຈະລວມທັງການປະມວນຜົນການສົ່ງ ແລະ
        ການໃຊ້ຂໍ້ມູນລາຍຊື່ຂອງທ່ານທີ່ກ່ຽວຂ້ອງກັບກິດຈະກຳຕ່າງໆ. ທ່ານສາມາດຖອນສະໝັກຈາກອີເມວການໂຄສະນາໄດ້
        ໂດຍການຄລິກລິ້ງຖອນສະໝັກທີ່ມີຢູ່ໃນແຕ່ລະອີເມວດັ່ງກ່າວ ຫຼື
        ໂດຍການສົ່ງຂໍ້ຄວາມຫາພວກເຮົາສຳລັບຜະລິດຕະພັນຂອງ Huawei ໄດ້ທີ່ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ແລະ ສຳລັບຜະລິດຕະພັນຂອງ
        Honor ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• ການຕະຫຼາດ ແລະ ການປັບປຸງ </strong></p>
    <p>ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນຂອງທ່ານສຳລັບຈຸດປະສົງທາງການຕະຫຼາດ ແລະ ການສຳຫຼວດ. ຢູ່ລຸ່ມນີ້
        ທ່ານສາມາດຊອກຫາຄຳ​ອະ​ທິ​ບາຍທີ່ລະອຽດເພີ່ມເຕີມກ່ຽວ​ກັບຂໍ້ມູນທີ່ພວກເຮົາໃຊ້ ແລະ
        ວິທີການທີ່ພວກເຮົາໃຊ້ມັນ. </p>
    <p><strong>o ຂໍ້ມູນການວິເຄາະ </strong></p>
    <p>ວິທີການທີ່ທ່ານໂຕ້ຕອບກັບຍີ່ຫໍ້ຂອງພວກເຮົາທີ່ໃຫ້ຂໍ້ມູນທີ່ມີຄ່າກ່ຽວກັບຄວາມສົນໃຈ ແລະ
        ຄວາມຕ້ອງການຂອງທ່ານແກ່ພວກເຮົາ. ເພື່ອຮຽນຮູ້ກ່ຽວກັບທ່ານ ແລະ ຄວາມສົນໃຈຂອງທ່ານ, ພວກເຮົາຕິດຕາມ ແລະ
        ວິເຄາະການໂຕ້ຕອບໂດຍລວມຂອງທ່ານກັບຍີ່ຫໍ້ຂອງພວກເຮົາໂດຍໃຊ້ຂໍ້ມູນປະເພດຕ່າງໆ, ເຊັ່ນ ອາຍຸຂອງທ່ານ,
        ທີ່ຕັ້ງຂອງທ່ານ, ຈຳນວນປະຊາກອນ ແລະ ຄວາມສົນໃຈ, ການສັ່ງຊື້ຂອງທ່ານໃນເວັບໄຊທ໌ ແລະ
        ຄຳວິຈານໃນຜະລິດຕະພັນຂອງທ່ານ, ບັນຊີມີເດຍທາງສັງຄົມຂອງທ່ານ ແລະ ວິທີທີ່ທ່ານໃຊ້ເວັບໄຊທ໌,
        ຜະລິດຕະພັນ ແລະ ການບໍລິການ ແລະ ຂໍ້ມູນກ່ຽວກັບການທ່ອງເວັບ ແລະ
        ການເບິ່ງສິ່ງທີ່ມັກໃນເວັບໄຊທ໌ຂອງທ່ານ. ພວກເຮົາໃຊ້ຂໍ້ມູນນີ້ເພື່ອພັດທະນາ, ຈັດສົ່ງ ແລະ
        ປັບປຸງເວັບໄຊທ໌, ຜະລິດຕະພັນ, ການບໍລິການ ແລະ ການໂຄສະນາຂອງພວກເຮົາ. </p>
    <p><strong>o ການສື່ສານທາງການຕະຫຼາດ </strong></p>
    <p>ເມື່ອທ່ານໃຫ້ລາຍລະອຽດລາຍຊື່ກັບພວກເຮົາ ເຊັ່ນ ອີເມວ, ເບີໂທລະສັບ ຫຼື ບັນຊີມີເດຍທາງສັງຄົມຂອງທ່ານ
        ຫຼື
        ເມື່ອທ່ານເຊື່ອມຕໍ່ກັບບັນຊີມີເດຍທາງສັງຄົມຂອງທ່ານກັບເວັບໄຊທ໌ໂດຍການເຂົ້າສູ່ລະບົບເວັບໄຊທ໌ຜ່ານບັນຊີມີເດຍທາງສັງຄົມຂອງທ່ານ,
        ທ່ານອະນຸຍາດໃຫ້ພວກເຮົາໃຊ້ລາຍລະອຽດລາຍຊື່ຂອງທ່ານເພື່ອສົ່ງຂໍ້ຄວາມການໂຄສະນາທີ່ພວກເຮົາຄິດວ່າອາດຈະກ່ຽວຂ້ອງກັບທ່ານໃຫ້ແກ່ທ່ານ.
        ຖ້າທ່ານບໍ່ຕ້ອງການຮັບຂໍ້ຄວາມການໂຄສະນາຜ່ານທີ່ຢູ່ອີເມວ, ເບີໂທລະສັບ ຫຼື
        ເຄືອຂ່າຍມີເດຍທາງສັງຄົມອີກຕໍ່ໄປ, ກະລຸນາປະຕິບັດຕາມຄຳແນະນຳໃນຂໍ້ຄວາມການໂຄສະນາ
        ເພື່ອຖອນສະໝັກຈາກການຮັບຂໍ້ຄວາມດັ່ງກ່າວ. ກະລຸນາຮັບຮູ້ວ່າ ຄຳຂໍການຖອນສະໝັກອາດຈະໃຊ້ເວລາເຖິງສິບ
        (10) ວັນເຮັດວຽກຈິ່ງຈະມີຜົນບັງຄັບໃຊ້ໄດ້. ນອກຈາກນີ້,
        ທ່ານຍັງສາມາດສົ່ງຂໍ້ຄວາມຫາພວກເຮົາສຳລັບຜະລິດຕະພັນຂອງ Huawei ໄດ້ທີ່ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ແລະ ສຳລັບຜະລິດຕະພັນຂອງ
        Honor ໄດ້ທີ່ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        ເພື່ອເລືອກ​ອອກ​ຈາກ​ການຮັບຂໍ້ຄວາມການໂຄສະນາຂອງພວກເຮົາ.
        ຂໍ້ຄວາມການໂຄສະນາທີ່ພວກເຮົາສົ່ງຫາທ່ານອາດຈະມີຂໍ້ມູນການພັດທະນາ, ການໂຄສະນາ ແລະ
        ການຄ້າໃໝ່ກ່ຽວກັບຜະລິດຕະພັນ, ການບໍລິການ, ເຫດການ, ການໂຄສະນາ ແລະ ກິດຈະກຳອື່ນໆຂອງພວກເຮົາ,
        ພ້ອມທັງການປະກາດແຈ້ງ, ການໂຄສະນາ ແລະ ໜັງສືຂ່າວອື່ນໆນຳອີກ.
        ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນຂອງທ່ານເພື່ອເຮັດໃຫ້ຂໍ້ຄວາມການໂຄສະນາດັ່ງກ່າວເປັນແບບສ່ວນຕົວ. ນອກຈາກນີ້
        ພວກເຮົາອາດຈະໃຊ້ວິທີການອື່ນໆ ເຊັ່ນ ອີເມວ, ມີເດຍທາງສັງຄົມ ແລະ ອື່ນໆ ສຳລັບການຄົ້ນຄວ້າແນວຄວາມຄິດ
        ແລະ ຮຽນຮູ້ກ່ຽວກັບປະສົບການໃຊ້ຂອງທ່ານກັບຍີ່ຫໍ້ຂອງພວກເຮົາ. ຂຶ້ນຢູ່ກັບສະຖານະການ,
        ຂໍ້ຄວາມເຫຼົ່ານີ້ອາດຈະໄດ້ຮັບການປັບແຕ່ງຕາມຄວາມຕ້ອງການ ແລະ
        ຄວາມສົນໃຈທີ່ເປັນສ່ວນຕົວຂອງທ່ານຕາມທີ່ໄດ້ອະທິບາຍໄວ້ຂ້າງເທິງ. </p>
    <p><strong>• ຈຸດປະສົງອື່ນໆ </strong></p>
    <p>ນອກຈາກນີ້ ພວກເຮົາຍັງໃຊ້ຂໍ້ມູນທີ່ພວກເຮົາເກັບເອົາ ເພື່ອວິນິໄສບັນຫາກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ
        ການບໍລິການ; ສຳລັບການບໍລິຫານຈັດການ ແລະ ການປັບປຸງເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການ;
        ເພື່ອເພີ່ມປະສົບການຜູ້ໃຊ້ທີ່ກ່ຽວຂ້ອງກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການຂຶ້ນ;
        ເພື່ອໃຫ້ການອັບເດດ ແລະ ອັບເກຣດສຳລັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການແກ່ທ່ານ;
        ເພື່ອສົ່ງແຈ້ງເຕືອນທີ່ສຳຄັນ ເຊັ່ນ ການສື່ສານກ່ຽວກັບກິດຈະກຳ, ການປ່ຽນແປງຂໍ້ກຳນົດ, ເງື່ອນໄຂ ແລະ
        ນະໂຍບາຍຂອງພວກເຮົາ; ເພື່ອໃຫ້ບໍລິການທ່ານໄດ້ດີຍິ່ງຂຶ້ນ; ເພື່ອປ້ອງກັນການສໍ້ໂກງ,
        ການປະຕິບັດການພາຍໃນ, ການປະຕິບັດຕາມກົດໝາຍ ແລະ ຈຸດປະສົງອື່ນໆທີ່ກ່ຽວຂ້ອງກັບສາທາລະ​ນະ ແລະ
        ຄວາມປອດໄພ; ແລະ ເພື່ອບັງຄັບໃຊ້ຂໍ້ກຳນົດການໃຊ້ ແລະ ຂໍ້ກຳນົດເພີ່ມເຕີມໃດໜຶ່ງ ແລະ/ຫຼື
        ນະໂຍບາຍຕ່າງໆຂອງ Huawei. ພວກເຮົາຈະຂໍການຍິນຍອມຂອງທ່ານ
        ຖ້າພວກເຮົາປະສົງທີ່ຈະໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານສຳລັບຈຸດປະສົງອື່ນໆ
        ນອກເໜືອຈາກທີ່ລະບຸໄວ້ໃນນະໂຍບາຍນີ້. </p>
    <p><strong>5. ວິທີທີ່ພວກເຮົາໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ </strong></p>
    <p>
        ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໃນຮູບແບບຄ້າຍໆກັນກັບທີ່ພວກເຮົາໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໄດ້,
        ແຕ່ພວກເຮົາຂໍສະຫງວນສິດໃນການໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານສຳລັບຈຸດປະສົງທາງດ້ານກົດໝາຍ.
        ບາງຕົວຢ່າງກ່ຽວກັບວິທີທີ່ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານແມ່ນສຳລັບຈຸດປະສົງທາງການຕະຫຼາດຕໍ່ໄປນີ້:
        <br/> • ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານອາດຈະຖືກໃຊ້ເພື່ອວິເຄາະ ແລະ
        ພັດທະນາການໂຄສະນາ ແລະ ແຄມເປນການໂຄສະນາ, ໃຫ້ຂໍ້ສະເໜີພິເສດ ແລະ ການໂຄສະນາແກ່ທ່ານ ແລະ
        ກຳນົດປະສິດທິພາບຂອງສິ່ງດຽວກັນ, ປັບ​ໃຫ້​ເໝາະ​ສົມ ແລະ ກຳນົດປະສິດທິພາບຂອງເນື້ອໃນ ແລະ ການໂຄສະນາ,
        ວິເຄາະການໂຕ້ຕອບຂອງທ່ານກັບເນື້ອໃນ ແລະ ການໂຄສະນາທີ່ທ່ານໄດ້ຖືກສະເໜີໃຫ້ກັບ ແລະ
        ວິທີການດຽວກັນທີ່ກ່ຽວຂ້ອງກັບການເຂົ້າເບິ່ງຂອງທ່ານຕໍ່ກັບເວັບໄຊທ໌ ແລະ ການໃຊ້ຜະລິດຕະພັນ ແລະ
        ການໂຄສະນາ. <br/> • ນອກຈາກນີ້ ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານອາດຈະຖືກໃຊ້ໂດຍ
        Huawei ຮ່ວມກັບເທັກໂນໂລຊີການກຳນົດເປົ້າໝາຍໃໝ່ທີ່ຊ່ວຍໃຫ້ພວກເຮົາສາມາດສະແດງການໂຄສະນາ ຫຼື
        ເນື້ອໃນທີ່ກົງ​ເປົ້າໝາຍໃຫ້ກັບທ່ານໃນເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື ການບໍລິການ ຫຼື ໃນເວັບໄຊທ໌ ຫຼື
        ແອັບຫຸ້ນສ່ວນຂອງພວກເຮົາ. ເທັກໂນໂລຊີການກຳນົດເປົ້າໝາຍໃໝ່ວິເຄາະຄຸກກີ້ຂອງທ່ານ ແລະ
        ເທັກໂນໂລຊີການເກັບເອົາອື່ນໆ ແລະ ສະແດງການໂຄສະນາຕາມພຶດຕິກຳການທ່ອງເວັບໃນຜ່ານມາຂອງທ່ານ,
        ການໂຄສະນາທີ່ຜ່ານມາທີ່ທ່ານໄດ້ເບິ່ງແລ້ວ ແລະ
        ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວທີ່ຖືເກັບເອົາໄດ້ຕະຫຼອດເວລາໂດຍພວກເຮົາ ແລະ ພາກສ່ວນທີສາມ.
        ຫຸ້ນສ່ວນພາກສ່ວນທີ່ສາມບາງລາຍຂອງ Huawei ອາດຈະເຂົ້າຮ່ວມໃນໂປຣແກຣມການຄຸ້ມຄອງຕົນເອງຂອງ Digital
        Advertising Alliance ສຳລັບການໂຄສະນາຕາມພຶດຕິກຳທາງອອນລາຍ ແລະ
        ອະນຸຍາດໃຫ້ຜູ້ບໍລິໂພກສາມາດເລືອກທີ່ຈະບໍ່ເຂົ້າຮ່ວມການໂຄສະນາທີ່ກົງເປົ້າໝາຍແລ້ວຕາມການຕິດຕາມມກິດຈະກຳຂອງເວັບ.
        ສຳລັບຂໍ້ມູນເພີ່ມເຕີມກ່ຽວກັບສິ່ງທີ່ກ່າວມານັ້ນ, ກະລຸນາເຂົ້າເບິ່ງ <a
            href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        ກະລຸນາຮັບຮູ້ວ່າ ທ່ານຈະຍັງຄົງສືບຕໍ່ຮັບການໂຄສະນາທົ່ວໄປ. ທ່ານອາດຈະຈຳເປັນຕ້ອງຄລິກທີ່ລິ້ງຄືນໃໝ່
        ແລະ ປະຕິບັດຕາມຄຳແນະນຳທີ່ມີໃຫ້ ຖ້າທ່ານລຶບຄຸກກີ້ ຫຼື ເທັກໂນໂລຊີການເກັບເອົາອື່ນໆ ຫຼື
        ໃຊ້ຄອມພິວເຕີ, ອຸປະກອນ ຫຼື ບຣາວເຊີອື່ນ. ກະລຸນາເບິ່ງຄຸກກີ້ ແລະ ຕົວລະບຸອື່ນໆໃນຂໍ້ 3
        ຂ້າງເທິງສຳລັບຂໍ້ມູນເພີ່ມເຕີມກ່ຽວກັບຄຸກກີ້. </p>
    <p><strong>6. ການສື່ສານກັບທ່ານທີ່ບໍ່ແມ່ນການໂຄສະນາ </strong></p>
    <p>ທ່ານອະນຸຍາດໃຫ້ Huawei ສົ່ງອີເມວຫາທ່ານ, ໂທຫາທ່ານ ແລະ/ຫຼື ສົ່ງເມວຫາທ່ານໂດຍກົງ
        ເພື່ອຕອບສະໜອງຕໍ່ການສື່ສານຂອງທ່ານ, ສື່ສານກັບທ່ານກ່ຽວກັບການທຸລະກຳຂອງທ່ານກັບ Huawei ຫຼື
        ຂໍ້ມູນທາງດ້ານເທັກນິກກ່ຽວກັບເວັບໄຊທ໌ ຫຼື ໃຫ້ການສື່ສານທີ່ບໍ່ການໂຄສະນາກ່ຽວກັບພວກເຮົາ, ເວັບໄຊທ໌,
        ຜະລິດຕະພັນ ຫຼື ການບໍລິການ​ແກ່​ທ່ານ. ທ່ານອາດຈະບໍ່ສາມາດເລືອກອອກ​ຈາກການສື່ສານດັ່ງກ່າວ. </p>
    <p><strong>7. ການເປີດເຜີຍຕໍ່ພາກສ່ວນທີສາມ </strong></p>
    <p>ພວກເຮົາໃຊ້ບໍລິສັດຕ່າງໆ, ລວມທັງບາງບໍລິສັດໃນເຄືອຂອງພວກເຮົາ, ເປັນຜູ້ໃຫ້ບໍລິການ
        ເຊິ່ງປະມວນຜົນຂໍ້ມູນ ແລະ ດຳເນີນໜ້າທີ່ອື່ນໆໃນນາມຂອງພວກເຮົາ, ເຊັ່ນ ຜູ້ໃຫ້ບໍລິການແມ່ຂ່າຍ,
        ຜູ້​ໃຫ້​ບໍ​ລິ​ການການຊຳລະ, ສູນສ້ອມແປງ, ບໍລິສັດຈັດຫາ, ຜູ້ປະກອບການ ແລະ
        ຜູ້ຂາຍທີ່ເຂົ້າຮ່ວມໃນຈຸດປະສົງຂອງການຈັດການ, ການບໍລິຫານ ຫຼື ການດຳເນີນກິດຈະກຳ ແລະ ຕົວແທນ,
        ຜູ້ຂາຍ, ຜູ້ໃຫ້ຄຳປຶກສາອື່ນໆ. ພວກເຮົາອາດຈະແຊຣ໌ຂໍ້ມູນຂອງທ່ານກັບບໍລິສັດເຫຼົ່ານີ້ ແລະ
        ບໍລິສັດເຫຼົ່ານີ້ໄດ້ຮັບອະນຸຍາດໃຫ້ໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານຕາມທີ່ຈຳເປັນໃນການໃຫ້ການບໍລິການເຫຼົ່ານີ້ແກ່ພວກເຮົາເທົ່ານັ້ນ.<br/>
        ນອກຈາກນີ້ Huawei ອາດຈະເປີດເຜີຍຂໍ້ມູນທີ່ເກັບເອົາກັບບຸກຄົນອື່ນໆອີກດ້ວຍ: (i) ເພື່ອຢືນຢັນ ແລະ
        ອັບເດດຂໍ້ມູນທີ່ໃຫ້ໂດຍທ່ານ; (ii) ໃນກໍລະນີທີ່ມີການປັບໂຄງສ້າງອົງກອນ, ການລວມເຂົ້າກັນ, ການຂາຍ,
        ການຮ່ວມທຸລະກິດ, ການແຕ່ງຕັ້ງ, ການໂອນ ຫຼື ການຄວບຄຸມໃດໜຶ່ງໃນທັງໝົດ ຫຼື
        ພາກສ່ວນໃດໜຶ່ງຂອງການດຳເນີນທຸລະກິດຂອງ Huawei (ລວມທັງແຕ່ບໍ່ຈຳກັດສະເພາະກ່ຽວກັບການລົ້ມລະລາຍ ຫຼື
        ການດຳເນີນການທີ່ຄ້າຍຄືກັນ); (iii)
        ທີ່ເປັນບໍລິສັດເຄືອຂ່າຍມືຖືທີ່ໃຊ້ຂໍ້ມູນເພື່ອໃຫ້ການບໍລິການທີ່ທ່ານຂໍຈາກພວກເຂົາ; (iv)
        ທີ່ເປັນຫຸ້ນສ່ວນທຸລະກິດເອງ, ຫຸ້ນສ່ວນໃນເຊີງຍຸດທະສາດ, ຜູ້ສະໜັບສະໜູນ ຫຼື
        ຫຸ້ນສ່ວນໃນກິດຈະກຳສຳລັບຈຸດປະສົງພາຍໃນຂອງພວກເຮົາ; ຫຼື (v) ຫຼືວ່າ ຕາມທີ່ໄດ້ຮັບອະນຸຍາດຈາກທ່ານ.
        <br/> ໃນບາງສະຖານະຖານ, Huawei
        ອາດຈະຕ້ອງໄດ້ເປີດເຜີຍຂໍ້ມູນສ່ວນຕົວເພື່ອຕອບສະໜອງຕໍ່ຄຳຮ້ອງຂໍທາງກົດໝາຍຂອງໜ່ວຍງານພາກລັດ,
        ລວມທັງເພື່ອປະຕິບັດຕາມຂໍ້ກຳນົດດ້ານຄວາມໝັ້ນຄົງແຫ່ງຊາດ ແລະ ຂໍ້ບັງຄັບໃຊ້ຂອງກົດໝາຍ. ນອກຈາກນີ້
        ພວກເຮົາອາດຈະເປີດເຜີຍຂໍ້ມູນສ່ວນຕົວຂອງທ່ານຕາມທີ່ກົດໝາຍກຳນົດ, ເຊັ່ນ
        ເພື່ອປະຕິບັດຕາມໝາຍເກາະຕົວຂອງສານ ຫຼື ຂະບວນການທາງກົດໝາຍ, ເມື່ອພວກເຮົາເຊື່ອໂດຍສຸດຈະຫຼິດວ່າ
        ການເປີດເຜີຍຂໍ້​ມູນມີຄວາມຈຳເປັນ ເພື່ອປົກປ້ອງສິດທິຂອງພວກເຮົາ, ປົກປ້ອງຄວາມປອດໄພຂອງທ່ານ ຫຼື
        ຄວາມປອດໄພຂອງບຸກຄົນອື່ນ, ກວດສອບການສໍ້ໂກງ ຫຼື ຕອບສະໜອງຕາມຄຳຂໍຂອງລັດຖະບານ.<br/> Huawei
        ບໍ່ແຊຣ໌ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວກັບພາກສ່ວນທີສາມສຳລັບຈຸດປະສົງຂອງການອະນຸຍາດໃຫ້ພາກສ່ວນທີສາມເຮັດການຕະຫຼາດກັບທ່ານໂດຍກົງ.
        <br/> ຂໍ້ມູນທີ່ຕັ້ງທາງພູມີສາດ ແລະ ຂໍ້ມູນອື່ນໆຂອງທ່ານກ່ຽວກັບຜະລິດຕະພັນ ຫຼື ການບໍລິການ ແລະ
        ການໃຊ້ດັ່ງກ່າວຂອງທ່ານ, ອາດຈະຖືກແຊຣ໌ກັບແອັບພາກສ່ວນທີສາມ, ເຄືອຂ່າຍມືຖື, ຜູ້ໃຫ້ບໍລິການ Wi-Fi,
        ເວັບໄຊທ໌, ລະບົບປະຕິບັດງານ, ການບໍລິການ ແລະ ຊອບແວທີ່ທ່ານໃຊ້ປະໂຫຍດກັບຜະລິດຕະພັນ ຫຼື
        ການບໍລິການຂອງທ່ານ. ກະລຸນາທວນຄືນນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງແອັບ, ເຄືອຂ່າຍມືຖື,
        ຜູ້ໃຫ້ບໍລິການ Wi-Fi, ເວັບໄຊທ໌, ການບໍລິການ ແລະ ຊອບແວທີ່ທ່ານໃຊ້ປະໂຫຍດກັບຜະລິດຕະພັນ ຫຼື
        ການບໍລິການຂອງທ່ານ, ກ່ອນໃຊ້ພວກມັນ. ກະລຸນາຮັບຮູ້ວ່າ
        ທ່ານສາມາດເລືອກທີ່ຈະອອກຈາກການແຊຣ໌ຂໍ້ມູນທີ່ຕັ້ງຂອງທ່ານກັບແອັບພາກສ່ວນທີສາມໂດຍການປິດຄຸນສົມບັດ
        GPS ໃນການຕັ້ງຄ່າຂອງຜະລິດຕະພັນ. <br/> ໃນບາງສະຖານະຖານ, Huawei
        ອາດຈະຕ້ອງໄດ້ເປີດເຜີຍຂໍ້ມູນສ່ວນຕົວເພື່ອຕອບສະໜອງຕໍ່ຄຳຮ້ອງຂໍຂອງໜ່ວຍງານພາກລັດ,
        ລວມທັງເພື່ອປະຕິບັດຕາມຂໍ້ກຳນົດດ້ານຄວາມໝັ້ນຄົງແຫ່ງຊາດ ແລະ ຂໍ້ບັງຄັບໃຊ້ຂອງກົດໝາຍ. ນອກຈາກນີ້
        ພວກເຮົາອາດຈະແຊຣ໌ຂໍ້ມູນຂອງທ່ານ ເມື່ອພວກເຮົາເຊື່ອວ່າທ່ານໄດ້ກະທຳໂດຍການລະເມີດຂໍ້ກຳນົດການໃຊ້ ຫຼື
        ຂໍ້ກຳນົດເພີ່ມເຕີມ ແລະ/ຫຼື ນະໂຍບາຍຂອງ Huawei, ເພື່ອສືບສວນ, ປ້ອງກັນ ຫຼື
        ດຳເນີນການກ່ຽວກັບກິດຈະກຳທີ່ຜິດກົດໝາຍທີ່ໜ້າສົງໄສ, ການສໍ້ໂກງ ຫຼື ໄພຄຸກຄາມທີ່ອາດຈະເກີດຂຶ້ນ ຫຼື
        ເພື່ອນຳໃຊ້ສິດທິຕາມກົດໝາຍ ຫຼື ປ້ອງກັນການຮຽກຮ້ອງ,
        ເມື່ອພວກເຮົາເຊື່ອວ່າການເຮັດເຊັ່ນນັ້ນອາດຈະຊ່ວຍປ້ອງກັນຄວາມປອດໄພຂອງທ່ານ ຫຼື ຄວາມປອດໄພຂອງ Huawei
        ຫຼື ຂອງບຸກຄົນອື່ນໆ ຫຼື ຕາມທີ່ກົດໝາຍອະນຸຍາດ ຫຼື ກຳນົດອື່ນໆ.
        ພວກເຮົາອາດຈະເປີດເຜີຍຂໍ້ມູນຂອງທ່ານໃນກໍລະນີທີ່ພວກເຮົາໄດ້ຮັບຄຳສັ່ງໃຫ້ເຮັດເຊັ່ນນັ້ນຜ່ານຄຳສັ່ງທີ່ຖືກຕ້ອງຂອງສານ,
        ໜັງສືເກາະຕົວຂອງສານ ຫຼື ຄຳຂໍທີ່ເປັນທາງການຈາກໜ່ວຍງານບັງຄັບໃຊ້ກົດໝາຍ ຫຼື ສານ. <br/>
        ເວັບໄຊທ໌ອາດຈະໃຫ້ປລັກອິນທາງສັງຄົມຈາກເຄືອຂ່າຍທາງສັງຄົມຕ່າງໆແກ່ທ່ານ ເຊັ່ນ Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn ແລະ Google+.
        ຖ້າທ່ານເລືອກທີ່ຈະໂຕ້ຕອບຜ່ານມີເດຍທາງສັງຄົມ,
        ກິດຈະກຳຂອງທ່ານໃນເວັບໄຊທ໌ອາດຈະຍັງມີຢູ່ກັບເຄືອຂ່າຍທາງສັງຄົມເຫຼົ່ານີ້.
        ຖ້າທ່ານໄດ້ເຂົ້າສູ່ລະບົບໜຶ່ງໃນເຄືອຂ່າຍທາງສັງຄົມເຫຼົ່ານີ້ ເມື່ອທ່ານເຂົ້າເບິ່ງເວັບໄຊທ໌,
        ເຄືອຂ່າຍທາງສັງຄົມອາດຈະເພີ່ມບາງຂໍ້ມູນກ່ຽວກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື
        ການບໍລິການລົງໃສ່ໂປຣໄຟລ໌ຂອງທ່ານ ແລະ/ຫຼື ການໃຊ້ດັ່ງກ່າວຂອງທ່ານ.
        ຖ້າທ່ານກຳລັງໂຕ້ຕອບກັບໜຶ່ງໃນປລັກອິນທາງສັງຄົມໃນເວັບໄຊທ໌ຂອງພວກເຮົາ,
        ຂໍ້ມູນນີ້ຈະຖືກໂອນໄປຍັງເຄືອຂ່າຍທາງສັງຄົມ.
        ກະລຸນາອ່ານນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງເຄືອຂ່າຍທາງສັງຄົມເຫຼົ່ານີ້ສຳລັບຂໍ້ມູນທີ່ລະອຽດກ່ຽວກັບການເກັບເອົາ
        ແລະ ການໂອນຂໍ້ມູນສ່ວນຕົວ, ສິດທິໃດແດ່ທີ່ທ່ານມີ ແລະ
        ວິທີທີ່ທ່ານສາມາດບັນລູການຕັ້ງຄ່າຄວາມລັບສ່ວນຕົວທີ່ໜ້າພໍໃຈ. <br/> ນອກຈາກນີ້,
        ພວກເຮົາອາດຈະໃຊ້ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ ແລະ ປ້ອງກັນການລະບຸມັນຄືນໃໝ່ ແລະ
        ແຊຣ໌ມັນໃນຮູບແບບທີ່ປ້ອງກັນການລະບຸຄືນໃໝ່ ແລະ ການລວມເຂົ້າກັນກັບພາກສ່ວນທີສາມ, ການໂຄສະນາ ແລະ/ຫຼື
        ຫຸ້ນສ່ວນທາງທຸລະກິດ ເພື່ອວິເຄາະການນຳໃຊ້ ແລະ ຈຳນວນປະຊາກອນຂອງເວັບໄຊທ໌ ຫຼື ປັບປຸງຜະລິດຕະພັນ ຫຼື
        ການບໍລິການຂອງພວກເຮົາ, ປັບປຸງປະສົບການຜູ້ໃຊ້ຂອງພວກເຮົາ ຫຼື ສຳລັບຈຸດປະສົງທີ່ຄ້າຍຄືກັນ.
        ພວກເຮົາຈະບໍ່ລະບຸຂໍ້ມູນດັ່ງກ່າວຄືນໃໝ່ ແລະ
        ພວກເຮົາຈະຂໍໃຫ້ຄູ່ສັນຍາຂອງພວກເຮົາເຫັນດີທີ່ຈະເກັບຮັກສາຂໍ້ມູນໄວ້ໃນຮູບແບບທີ່ປ້ອງກັນການລະບຸຄືນໃໝ່.
    </p>
    <p><strong>8. ວິທີທີ່ພວກເຮົາໂຕ້ຕອບຕໍ່ສັນຍານ &ldquo;ຫ້າມຕິດຕາມ&rdquo; </strong></p>
    <p>Huawei ບໍ່ໄດ້ປ່ຽນແປງວິທີປະຕິບັດທີ່ລົງລາຍລະອຽດໄວ້ໃນເອກະສານສະບັບນີ້
        ຂຶ້ນຢູ່ກັບການເລືອກຂອງທ່ານໃນການຕັ້ງຄ່າ &ldquo;ຫ້າມຕິດຕາມ&rdquo; ຫຼື ການຕັ້ງຄ່າ ຫຼື
        ຄຸນສົມບັດ &ldquo;ເລືອກບໍ່ເຂົ້າຮ່ວມ&rdquo; ເຊິ່ງອາດຈະຖືກສະເໜີໃຫ້ໂດຍບຣາວເຊີຂອງທ່ານ;
        ເຖິງຢ່າງໃດກໍ່ຕາມ, Huawei
        ຂໍສະຫງວນສິດໃນການເຮັດເຊັ່ນນັ້ນໃນຄຸນສົມບັດໂດຍບໍ່ມີການແຈ້ງເຕືອນທ່ານໃຫ້ຊາບລ່ວງໜ້າ. </p>
    <p><strong>9. ຄຳຂໍເພື່ອອັບເດດຂໍ້ມູນຂອງທ່ານ </strong></p>
    <p>ກະລຸນາຮັບຮູ້ວ່າ ທ່ານມີໜ້າທີ່ຮັບຜິດຊອບໃນການເກັບຮັກສາຂໍ້ມູນຂອງທ່ານໃຫ້ທັນເວລາແລະທັນສະໄໝຢູ່ສະເໝີ.
        ເມື່ອມີການຮ້ອງຂໍ, Huawei ຈະໃຫ້ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບທ່ານ
        ເຖິງແມ່ນວ່າພວກເຮົາຈະມີຂໍ້ມູນສ່ວນຕົວໃດໜຶ່ງຂອງທ່ານຫຼືບໍ່.
        ທ່ານອາດຈະອັບເດດຂໍ້ມູນຂອງທ່ານໂດຍການຕິດຕໍ່ພວກເຮົາ. ສຳລັບຜະລິດຕະພັນຂອງ Huawei
        ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        ສຳລັບຜະລິດຕະພັນຂອງ Honor ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        ພວກເຮົາຈະໃຊ້ຄວາມພະຍາຍາມທີ່ເໝາະສົມເພື່ອປະມວນຜົນການປ່ຽນແປງໃດໜຶ່ງທີ່ທ່ານຮ້ອງຂໍ;
        ແຕ່ຢ່າງໃດກໍ່ຕາມ, ການສະໜອງຕໍ່ຄຳຂໍເພື່ອຂໍລຶບຂໍ້ມູນນັ້ນ ຕ້ອງເປັນໄປຕາມນະໂຍບາຍການລາຍງານ,
        ການປະມວນຜົນ ແລະ ການເກັບຮັກສາໄວ້ຂອງ Huawei ແລະ ພາລະຜູກພັນຕາມກົດໝາຍທັງໝົດທີ່ບັງຄັບໃຊ້.
        ເມື່ອພວກເຮົາປະມວນຜົນຄຳຂໍການປ່ຽນແປງແລ້ວ, ພວກເຮົາຈະດຳເນີນການດັ່ງກ່າວແບບຟຣີ,
        ຍົກເວັ້ນກໍລະນີທີ່ຈະຕ້ອງໃຊ້ຄວາມພະຍາຍາມທີ່ບໍ່ເໝາະສົມ ແລະ ຫຼື
        ຖ້າອະນຸຍາດໃຫ້ເກັບຄ່າທຳນຽມຕາມກົດໝາຍບັງຄັບໃຊ້. ພວກເຮົາຈະຕອບຄຳຂໍຂອງທ່ານພາຍໃນໄລຍະເວລາທີ່ເໝາະສົມ.
    </p>
    <p><strong>10. ເດັກນ້ອຍ </strong></p>
    <p>ເວັບໄຊທ໌, ຜະລິດຕະພັນ ແລະ ການບໍລິການບໍ່ໄດ້ຖືກນຳໄປໃຊ້ກັບເດັກນ້ອຍທີ່ມີອາຍຸຕ່ຳກວ່າ 13 ປີ,
        ແລະພວກເຮົາບໍ່ເຈດຕະນນາທີ່ຈະເກັບເອົາຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຈາກເດັກນ້ອຍ
        ໂດຍບໍ່ໍ່ມີຄວາມຈຳເປັນຕ້ອງໃຫ້ເດັກນ້ອຍໄດ້ຮັບການຍິນຍອມຈາກຜູ້ປົກຄອງກ່ອນ,
        ຕາມກົດໝາຍບັງຄັບໃຊ້ກຳນົດໄວ້. ຖ້າທ່ານມີອາຍຸຕ່ຳກວ່າ 13 ປີ,
        ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ສົ່ງຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວໃດໜຶ່ງຫາ Huawei.
        ຖ້າພວກເຮົາເກັບເອົາຂໍ້ມູນນຂອງເດັກນ້ອຍທີ່ມີອາຍຸຕ່ຳກວ່າ 13 ປີ ໂດຍບັງເອີນ,
        ພວກເຮົາຈະລຶບຂໍ້ມູນທັນທີ ຫຼັງຈາກທີ່ທ່ານແຈ້ງໃຫ້ພວກເຮົາຮັບຊາບເຖິງສິ່ງດຽວກັນ
        ໂດຍສົ່ງອີເມວຫາພວກເຮົາ. ສຳລັບຜະລິດຕະພັນຂອງ Huawei ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. ສຳລັບຜະລິດຕະພັນຂອງ
        Honor ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;ພວກເຮົາຂໍແນະນຳໃຫ້ພໍ່ແມ່
        ແລະ ຜູ້ປົກຄອງມີບົດບາດທີ່ສຳຄັນໃນກິດຈະກຳ ແລະ ຄວາມສົນໃຈທາງອອນລາຍ ແລະ ໃນມືຖືຂອງລູກໆຂອງພວກເຂົາ.
    </p>
    <p><strong>11. ລິ້ງ </strong></p>
    <p>ທ່ານອາດຈະມີໂອກາດຕິດຕາມລິ້ງໃນເວັບໄຊທ໌ໄປຍັງເວັບໄຊທ໌ອື່ນທີ່ອາດເປັນທີ່ໜ້າສົນໃຈຂອງທ່ານ. Huawei
        ພະຍາຍາມທີ່ຈະລິ້ງກັບອົງກອນທີ່ມີຊື່ສຽງເທົ່ານັ້ນ. ເພາະວ່າເວັບໄຊທ໌ອື່ນໆອາດຈະບໍ່ແມ່ຂ່າຍ ແລະ
        ຖືກຄວບຄຸມໂດຍ Huawei,
        ພວກເຮົາຈະບໍ່ຮັບຜິດຊອບຕໍ່ການປະຕິບັດຕາມຄວາມລັບສ່ວນຕົວຂອງເວັບໄຊທ໌ເຫຼົ່ານັ້ນ ຫຼື
        ເນື້ອໃນທີ່ມີໃຫ້. ຖ້າທ່ານສົ່ງຂໍ້ມູນສ່ວນຕົວຫາເວັບໄຊທ໌ໃດໜຶ່ງເຫຼົ່ານີ້,
        ຂໍ້ມູນຂອງທ່ານຈະຖືກຄວບຄຸມໂດຍນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງພວກເຂົາ.
        ພວກເຮົາຂໍແນະນຳໃຫ້ທ່ານທວນຄືນນະໂຍບາຍວ່າດ້ວຍຄວາມລັບສ່ວນຕົວຂອງແຕ່ລະເວັບໄຊທ໌ອື່ນ.
        ນະໂຍບາຍນີ້ນຳໃຊ້ກັບຂໍ້ມູນທີ່ເກັບເອົາ ແລະ ເກັບຮັກສາໄວ້ໂດຍ Huawei ເທົ່ານັ້ນ. </p>
    <p><strong>12. ຄວາມ​ປອດ​ໄພ </strong></p>
    <p>ພວກເຮົາມຸ້ງໝັ້ນທີ່ຈະປົກປ້ອງຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານ ແລະ
        ໄດໃຊ້ມາດຕະການດ້ານເທັກນິກ ແລະ ດ້ານອົງກອນທີ່ເໝາະສົມ ເພື່ອປົກປ້ອງຂໍ້ມູນຂອງທ່ານຈາກການສູນເສຍ,
        ການປ່ຽນແປງ, ການເຂົ້າເຖິງ ຫຼື ການໃຊ້ຜິດໃດໜຶ່ງ.
        ການສົ່ງຜ່ານຂໍ້ມູນຜ່ານອິນເຕີເນັດບໍ່ຮັບປະກັນວ່າຈະປອດໄພຢ່າງສົມບູນແບບ.
        ມັນອາດເປັນໄປໄດ້ວ່າບຸກຄົນທີສາມບໍ່ໄດ້ຢູ່ພາຍໃຕ້ການຄວບຄຸມຂອງ Huawei ເພື່ອລັດຈັບ ຫຼື
        ເຂົ້າເຖິງການສົ່ງຜ່ານຂໍ້ມູນ ຫຼື ການສື່ສານສ່ວນຕົວຢ່າງຜິດກົດໝາຍ.
        ໃນຂະນະທີ່ພວກເຮົາພະຍາຍາມທີ່ຈະປົກປ້ອງຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວ, ທັງ Huawei ຫຼື
        ຜູ້​ໃຫ້​ບໍ​ລິ​ການຂອງພວກເຮົາ ບໍ່ສາມາດໝັ້ນໃຈ ຫຼື
        ຮັບປະກັນໄດ້ເຖິງຄວາມປອດໄພຂອງຂໍ້ມູນໃດໜຶ່ງທີ່ທ່ານສົ່ງຫາພວກເຮົາຜ່ານອິນເຕີເນັດ.
        ການສົ່ງຂໍ້ມູນດັ່ງກ່າວໃດໜຶ່ງຖືເປັນຄວາມສ່ຽງຂອງທ່ານເອງ.
        ຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວທີ່ເກັບເອົາໂດຍ Huawei ອາດຈະຖືກຈັດເກັບໄວ້ ແລະ
        ຖືກປະມວນຜົນໃນສະຫະລັດອາເມລິກາ, ເຢຍ​ລະ​ມັນ ຫຼື ປະເທດອື່ນໆ ທີ່ທາງ Huawei ຫຼື ບໍລິສັດໃນເຄືອ ຫຼື
        ຜູ້ໃຫ້ບໍລິການຂອງບໍລິສັດຮັກສາສິ່ງອຳນວຍຄວາມສະດວກຢູ່. <br/> ໂດຍການໃຊ້ເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື
        ການບໍລິການ, ທ່ານຍິນຍອມຢ່າງຊັດເຈນຕໍ່ການໂອນຂໍ້ມູນດັ່ງກ່າວຢູ່ນອກສະຫະລັດອາເມລິກາ. ເຖິງແມ່ນວ່າ
        ພວກເຮົາໃຫ້ຄວາມສຳຄັນຕໍ່ກັບຄວາມເປັນສ່ວນຕົວຂອງທ່ານ,
        ພວກເຮົາຂໍແນະນຳໃຫ້ທ່ານກວດສອບໃຫ້ແນ່ໃຈວ່າອຸປະກອນຂອງທ່ານໄດ້ຖືກຕັ້ງຄືນໃໝ່ແລ້ວ ແລະ
        ຂໍ້ມູນທັງໝົດໄດ້ຖືກລ້າງໃນກໍລະນີທີ່ທ່ານກຳລັງສົ່ງຜະລິດຕະພັນຂອງທ່ານກັບມາເພື່ອສ້ອມແປງ ຫຼື
        ສົ່ງຄືນ.<br/> Huawei
        ຈະເກັບຮັກສາຂໍ້ມູນທີ່ສາມາດລະບຸຄວາມເປັນສ່ວນຕົວຂອງທ່ານໄວ້ຕາມນະໂຍບາຍການລາຍງານ, ການປະມວນຜົນ ແລະ
        ການເກັບຮັກສາໄວ້ພາຍໃນ ແລະ ຕາມກົດໝາຍບັງຄັບໃຊ້.
        ພວກເຮົາອາດຈະເກັບຮັກສາຂໍ້ມູນຂອງທ່ານເປັນເວລາຍາວນານເທົ່າທີ່ບັນຊີຂອງທ່ານເປີດໃຊ້ງານຢູ່ ຫຼື
        ຕາມຄວາມຈຳເປັນ ເພື່ອໃຫ້ການບໍລິການແກ່ທ່ານ, ປະຕິບັດຕາມຂໍ້ຜູກພັນທາງກົດໝາຍຂອງພວກເຮົາ,
        ແກ້ໄຂຂໍ້ຂັດແຍ້ງ ແລະ ການບັງຄັບໃຊ້ຂໍ້ຕົກລົງຂອງພວກເຮົາ.</p>
    <p><strong>13. ການປ່ຽນແປງໃນນະໂຍບາຍນີ້ </strong></p>
    <p>ນະໂຍບາຍນີ້ອາດຈະໄດ້ຮັບການປັບປຸງເປັນບາງຄັ້ງຄາວ ເພື່ອໃຫ້ທັນກັບການພັດທະນາ ແລະ
        ໂອກາດໃໝ່ໆທີ່ກ່ຽວກັບອິນເຕີເນັດ ແລະ ເພື່ອໃຫ້ສ່ອງຄ່ອງກັບກົດໝາຍໃນປະຈຸບັນ, ພ້ອມດ້ວຍເຫດຜົນອື່ນໆ.
        ຖ້າຫາກວ່ານະໂຍບາຍຖືກປັບປຸງ, Huawei ຈະໂພສທ໌ການປ່ຽນແປງໃນເວັບໄຊທ໌ ແລະ
        ນະໂຍບາຍໃໝ່ຈະມີຜົນບັງຄັບໃຊ້ທັນທີຫຼັງຈາກການໂພສທ໌. ຖ້າພວກເຮົາເຮັດການປ່ຽນແປງຂໍ້ມູນໃດໜຶ່ງ
        ພວກເຮົາຈະແຈ້ງເຕືອນທ່ານຜ່ານທາງອີເມວ (ສົ່ງຫາທີ່ຢູ່ອີເມວທີ່ລະບຸໄວ້ໃນບັນຊີຂອງທ່ານ) ຫຼື
        ໂດຍວິທີການແຈ້ງການໃນເວັບໄຊທ໌ນີ້ກ່ອນການປ່ຽນແປງຈະມີຜົນ.
        ທ່ານສາມາດກຳນົດເວລາທີ່ນະໂຍບາຍຖືກປັບປຸງຫຼ້າສຸດໂດຍການເບິ່ງທີ່ຄຳອະທິບາຍ &ldquo;ປັບປຸງຫຼ້າສຸດ&rdquo;
        ທີ່ເບື້ອງເທິງສຸດຂອງໜ້ານີ້. </p>
    <p><strong>14. ຄຳຖາມ ແລະ ການຕິດຕໍ່ </strong></p>
    <p>ຖ້າທ່ານມີຄຳຖາມ ຫຼື ຂໍ້ສົງໄສໃດໜຶ່ງກ່ຽວກັບເວັບໄຊທ໌, ຜະລິດຕະພັນ ຫຼື ການບໍລິການຂອງພວກເຮົາ,
        ການໃຊ້ຂອງພວກເຮົາໃນຂໍ້ມູນຂອງທ່ານ ຫຼື ນະໂຍບາຍນີ້, ກະລຸນາຕິດຕໍ່ພວກເຮົາ. ສຳລັບຜະລິດຕະພັນຂອງ
        Huawei ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ຫຼື ໂດຍການໂທຫາ 1-888-548-2934. ສຳລັບຜະລິດຕະພັນຂອງ Honor ຕິດຕໍ່ພວກເຮົາໄດ້ທີ່ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ຫຼື ໂດຍການໂທຫາ
        1-844-524-6667.</p>
    <p><em>ລິຂະສິດ © 2018 Huawei Device USA, Inc. ສະຫງວນລິຂະສິດ </em></p>
</div>
</body>
</html>
